Subject: bug#12621: Emacs 24.1 crashing on Windows 7

From: Dmitry Gutov <[email-masked]>
Date: Mon, 17 Dec 2012 00:55:36 -0100

Stefan Monnier <[email-masked]> writes:

>>> Thanks for reporting the bug, but please don't refer to Windows as a
>>> "win".
>> This kind if puerile comment is decidedly unhelpful.
>
> It's very far from puerile, it is on the contrary based on an
> understanding of the power of choosing your words.

When you're also choosing words for other people to use, you better hope
to have reasons that others won't find childish.

For the record, I've never construed "win32" to have the meaning of
"win" before I've seen this odd crusade. I'm a non-native speaker,
though.

--Dmitry